@charset "UTF-8";
		.put_wrap{
			position:relative;
			width:450px;
			font-size:13px;
			line-height:1.6;
		}
		.pickup_entry{
			position:relative;
			border-bottom:1px solid #cde74c;
			padding-bottom:5px;
			padding-top:10px;
		}
		.entry_date{
			font-size:12px;
		}
		.pickup_thumbnail{
			position:relative;
			width:90px;
			float:left;
			margin-right:10px;
		}
		.pickup_entrybody{
			position:relative;
		}
		.pickup_thumbnail img{
			width:90px;
			border-radius: 5px;
		}
		.pickup_entry_title{
			font-weight:800;
		}
		.pickup_entry a.pickup_gotoentry{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			text-indent:-999px;

		}
		.pickup_entry a.pickup_gotoentry:hover{

			background-color: rgba(250,255,220,0.5);

		}
		.pickup_read{
			background-color:#cde74c;
			color:#fff;
			text-align:center;
		}

	.pickup_backno{
		text-align:right;
		padding-top:10px;
		padding-bottom:10px;
	}
	.pickup_backno a{
		font-size:13px;
		color:#3d7903;
		text-decoration:none;
	}
		.pickup_backno a:hover{
			text-decoration:underline;
		}

		/*------------------------------------------
		// User style start
		// change
		----------------------------------------- */

		.pickup_general_button  {
			display:inline;
		  border-radius: 7px;
		  background-color: #cde74c;
			float:right;

		}

		.pickup_general_button:before  {
		  border-radius: 7px;
		  border-bottom: 0px solid rgba(173,203,27, 0);
		  background-color: rgba(173,203,27, 0);
		}

		.button_content  {
		  border-radius: 0px 0px 7px 7px;
		  padding: 6px 5.5px;
		  box-shadow: 0px 0px 0px 0px rgba(173,203,27, 0);
		  color: #576f5f;
		}

		.button_text  {
		  padding: 0px 3px;
		  line-height: 1em;
		  font-size: 13px;
		}

		/*----------------- at active -----------------*/

		.pickup_general_button:active  {
		  background-color: #c6e335;
		  box-shadow: 0px 1.4px 0px 0px rgba(154,180,24, 1) inset;
		}

		.pickup_general_button:active:before  {
		  top: -2px;
		  padding-bottom: 2px;
		  border-bottom: 0px solid rgba(173,203,27, 0);
		}

		.pickup_general_button:active .button_content  {
		  box-shadow: 0px 0px 0px 0px rgba(173,203,27, 0);
		}

		.pickup_general_button  {
		  display: -moz-inline-box;
		  display: inline-block;
		  user-select: none;
		  -moz-user-select: none;
		  -webkit-user-select: none;
		  -ms-user-select: none;transition: all 0ms;
		  -moz-transition: all 0ms;
		  -webkit-transition: all 0ms;
		  -o-transition: all 0ms;position: relative;
		  top: 0px;
		  cursor: pointer;
		  text-decoration: none;
		  line-height: 1;
		}

		.pickup_general_button:before  {
		  content: '';
		  position: absolute;
		  top: 0;
		  left: 0;
		  width: 100%;
		  height: 100%;
		}

		.button_content  {
		  display: table;
		  transition: all 0ms;
		  -moz-transition: all 0ms;
		  -webkit-transition: all 0ms;
		  -o-transition: all 0ms;
		}

		.button_text  {
		  display: table-cell;
		  vertical-align: middle;
		  text-decoration: none;
		}
		/*----------------- at active -----------------*/

		.pickup_general_button:active  {
		  top: 0px;
		  transition: all 0ms;
		  -moz-transition: all 0ms;
		  -webkit-transition: all 0ms;
		  -o-transition: all 0ms;
		}

		.pickup_general_button:active:before  {
		  transition: all 0ms;
		  -moz-transition: all 0ms;
		  -webkit-transition: all 0ms;
		  -o-transition: all 0ms;
		}

		.pickup_general_button:active .button_content  {
		  transition: all 0ms;
		  -moz-transition: all 0ms;
		  -webkit-transition: all 0ms;
		  -o-transition: all 0ms;
		}
.pickup_entry_title .entry_date:after{
white-space: pre-wrap;
	content:"　";

}
.pickup_general_button_sp{
	display:none;
}
